body {
    color: #505050;
    height: auto;
    font-size: 13px;
    font-family: 'Droid Sans', sans-serif;
    text-align: justify;
}

a:link {
    text-decoration: none;
    color: #000000;
}

a:visited {
    text-decoration: none;
    color: #1F1F1F;
}

a:hover,
a:active {
    text-decoration: underline;
}

h1 { font-size: 1.15em }
h2 { font-size: 1.12em }
h3 { font-size: 1.09em }
h4 { font-size: 1.06em }
h5 { font-size: 1.03em }
h6 { font-size: 1em }

h1:first-letter,
h2:first-letter,
h3:first-letter,
h4:first-letter,
h5:first-letter,
h6:first-letter {
    text-transform: uppercase;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Orienta', sans-serif;
    padding: 0.35em 0;
    color: #FF4500;
}

em {
    font-size: 0.9em;
}

ul {
    display: block;
    margin: 0 0.5em;
}

li {
    display: list-item;
}

fieldset {
    padding: 1em;
    border: 1px solid #CACACA;
}

fieldset + fieldset {
    margin-top: 1em;
}

legend {
    padding: 0 1em;
    font-size: 1.2em;
    font-weight: bold;
}

table {
    width: 100%;
}

thead {
    border-bottom: #FF4500 1px dashed;
}

tbody {
    
}

th {
    color: #FF4500;
}

tr {
    margin-bottom: 10px;
}

td {
    padding: 0.3em 0;
}

#page-wrapper {
    
}

#header-wrapper {
    /* fallback */
    background-color: #2B2C48;

    /* Safari 4-5, Chrome 1-9 */
    background: -webkit-gradient(linear, right bottom, left top, #2B2C48, #1A1A1A);

    /* Safari 5.1+, Chrome 10+ */ 
    background: -webkit-linear-gradient(+135deg, #2B2C48, #1A1A1A); 

    /* Firefox 3.6+ */ 
    background: -moz-linear-gradient(to left top, #2B2C48, #1A1A1A);

    /* Opera 11.10+ */
    -o-linear-gradient(+135deg, #2B2C48, #1A1A1A);

    /* IE 10 */ 
    background: -ms-linear-gradient(+135deg, #2B2C48, #1A1A1A);

    /* Generic */
    background: linear-gradient(315deg, #2B2C48, #1A1A1A);
}

#banner-wrapper {
    text-align: center;
}

#banner {

}

/* loginbar */
#loginbar-wrapper {
    padding: 0.5em 0;
    background: #2E2E2E;
    /* background: #0081BD; */
}

#infobar-wrapper {
    padding-top: 2em;
}

#messages-wrapper {

}

#container-wrapper {
    padding-top: 1.5em;
}

#submenu {
    min-height: 150px;
    margin-bottom: 10px;
    text-align: left;
}

#content input[type="text"],
#content input[type="password"],
#content input[type="file"] {
    width: 45%;
}

#content input[type="submit"] {
    width: auto;
}

#content textarea {
    width: 100%;
}

#sidebar-first {
    margin-bottom: 20px;
    width: 100%;
}

#sidebar-second {
}

#breadcrumb {
    background-color: Aqua;
}

#footer-wrapper {
    background-color: silver;
    min-height: 200px;
}
